.sk_ord_sposob_block span {
    width: 100%;
    height: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}


.sk_cart_shapka {
    float: left;
    width: 100%;
    background: #cc9933;
}

.sk_cart_table_head {
    float: left;
    width: 100%;
    padding: 15px 0;
    color: white;
    text-shadow: #a7a7a7 0px 0px 1px;
}

.sk_cart_table_head_img {
    float: left;
    width: 13%;
    min-height: 20px;
    padding: 0 1%;
}

.sk_cart_table_head_name {
    float: left;
    width: 44%;
    min-height: 20px;
    padding: 0 1%;
}

.sk_cart_table_head_price {
    float: left;
    width: 11%;
    min-height: 20px;
    padding: 0 1%;
}

.sk_cart_table_head_kol {
    float: left;
    width: 8%;
    min-height: 20px;
    padding: 0 1%;
}

.sk_cart_table_head_itogo {
    float: left;
    width: 11%;
    min-height: 20px;
    padding: 0 1%;
}

.sk_cart_table_head_del {
    float: left;
    width: 1%;
    min-height: 20px;
    padding: 0 1%;
}

.sk_cart_title {
    margin: 00px 10% 40px !important;
}
.sk_cart_title:after{
    content:'';
    display:block;
    clear:both;
}

.sk_cart_title + .sk_container{clear:both;}

.sk_cart_table {
    float: left;
    width: 100%;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e6e6e6;
}

.sk_cart_table_img {
    float: left;
    width: 13%;
    min-height: 20px;
    padding: 0 1%;
}

.sk_cart_table_name {
    float: left;
    width: 44%;
    min-height: 20px;
    padding: 0 1%;
}

.sk_cart_table_price {
    float: left;
    width: 11%;
    min-height: 20px;
    padding: 10px 1%;
}

.sk_cart_table_kol {
    float: left;
    width: 8%;
    min-height: 20px;
    padding: 0 1%;
}

.sk_cart_table_itogo {
    float: left;
    width: 11%;
    min-height: 20px;
    padding: 10px 1%;
}

.sk_cart_table_del {
    float: left;
    width: 1%;
    min-height: 20px;
    padding: 15px 1%;
}

.sk_cart_table_img a {
    float: left;
    width: 80%;
    padding: 10%;
}

.sk_cart_table_img a img {
    max-width: 100%;
}.sk_cart_table_name a {
    float: left;
    width: 100%;
    text-decoration: none;
    color: #3c3c3c;
    font-weight: 600;
    margin: 15px 0;
    font-size: 18px;
}

.sk_cart_table_name p {
    float: left;
    width: 90%;
    color: #525252;
    font-size: 14px;
    margin: 0;
    line-height: 15px;
}

.sk_cart_table_name p span {
    float: left;
    width: 100%;
    padding-bottom: 6px;
}

span.sk_cart_table_price_big {
    font-size: 30px;
    color: #cc9933;
}

span.sk_cart_table_price_mal {
    color: #cc9933;
    top: -10px;
    position: relative;
    margin-left: -4px;
}.sk_product_kolich #kolich {
    background: #faf8f4;
    border-color: #f1d7a4;
    color: #444444;
    font-size: 18px;
    width: 45px;
}

.sk_product_kolich #kolich_plus {
    background-size: 45%;
    border-color: #f1d7a4;
    background-color: #faf8f4;
    height: 13px;
}

.sk_product_kolich #kolich_minus {
    background-size: 45%;
    border-color: #f1d7a4;
    background-color: #faf8f4;
    height: 13px;
    margin-top: 1px;
}

.sk_product_kolich #kolich_minus:hover {
    background-color: #e4dcca;
}.sk_product_kolich #kolich_plus:hover {
    background-color: #e4dcca;
}.sk_cart_table_del #kolich_delete {background: #faf8f4;line-height: 20px;font-family: 'Calibri';width: 20px;font-weight: 600;transition: 0.3s;text-align: center;float: right;border: 1px solid #f1d7a4;border-radius: 40px;vertical-align: middle;position: relative;padding-bottom: 2px;padding-left: 1px;color: #c7a35b;cursor: pointer;}

.sk_cart_table_del #kolich_delete:hover {
    background: #e7e0cf;
}.sk_cart_order_box {
    float: left;
    width: 50%;
    padding: 20px 0;
}

.sk_cart_order_box a {
    display: block;
    width: 200px;
    background: #faf8f4;
    border: 1px solid #f1d7a4;
    border-radius: 7px;
    transition: 0.3s;
    line-height: 35px;
    color: #bd8a22;
    text-align: center;
    margin-bottom: 11px;
    text-decoration: none !important;
    cursor: pointer;
}

.sk_cart_order_box a:hover {
    background: #e7e0cf;
}

a#kolich_all_del {
    width: 185px;
}.sk_cart_gotov_price {
    float: right;
    width: 100%;
    margin-bottom: 15px;
}

span.sk_cart_gotov_price_span {
    font-size: 24px;
    color: #353535;
}span.sk_cart_none {
    float: left;
    width: 100%;
    font-size: 30px;
    color: #292929;
    text-align: center;
    margin: 100px 0 20px;
}

a.sk_cart_none_a {
    float: left;
    width: 100%;
    font-size: 18px;
    color: #cc9933;
    text-align: center;
    margin: 0px 0 120px;
}h2 {
    float: left;
    width: 97%;
    font-weight: 400;
    font-size: 25px;
    color: #cc9933;
    border: 0;
    margin: 0px 1.5% 25px;
    padding: 0;
}

.sk_order_sposob_opl {
    float: left;
    width: 26%;
    margin: 0 1.5% 15px;
    background: #fff9ed;
    border: 1px solid #e8dabc;
    transition: 0.3s;
    border-radius: 6px;
    padding: 2%;
    color: #6d4e10;
    font-size: 18px;
    position: relative;
    height: 70px;
    text-align: center;
    cursor: pointer;
}

.sk_order_sposob_opl input {
    display: none;
}

.sk_order_sposob_opl label {position: absolute;top: 0;left: 0;width: 90%;padding: 5%;height: 71%;cursor: pointer;}

.sk_order_sposob_opl:hover {
    background: rgba(255, 241, 213, 0.9) !important;
    box-shadow: #404040 0 0 5px -2px !important;
}

.sk_order_sposob_opl_descr {
    float: left;
    width: 95%;
    margin: 10px 1.5% 25px;
    font-size: 15px;
}.sk_order_coment {
    float: left;
    padding: 1% 2%;
    margin: 0 1.5%;
    border-radius: 6px;
    border: 1px solid #e8dabc;
    background: #fffcf6;
    font-size: 16px;
    font-family: initial;
    margin-bottom: 30px;
}

.sk_order_coment textarea {
    float: left;
    min-width: 40%;
    min-height: 80px;
    padding: 1.5% 3%;
    border-radius: 6px;
    border-color: #e8dabc;
    background: white;
    font-size: 16px;
    font-family: initial;
}.sk_order_form {
    float: left;
    padding: 1% 2%;
    margin: 0 1.5%;
    border-radius: 6px;
    border: 1px solid #e8dabc;
    background: #fffcf6;
    font-size: 16px;
    font-family: initial;
    min-width: 40%;
    margin-bottom: 25px;
}

.sk_order_form_div span {
    float: left;
    color: #503809;
    width: 160px;
    margin-right: 10px;
    text-align: right;
}

.sk_order_form_div {display: block;margin: 15px 0;}

.sk_order_form_div input {
    border: 1px solid #e8dabc;
    line-height: 25px;
    border-radius: 6px;
    padding: 0px 10px;
    outline: 0 !important;
}

.sk_order_form_div textarea {
    border: 1px solid #e8dabc;
    line-height: 25px;
    border-radius: 6px;
    padding: 0px 10px;
    outline: 0 !important;
}

input[type="submit"]:hover {
    opacity: 0.88;
}span.sk_order_end_h1 {float: left;width: 100%;text-align: center;font-size: 25px;color: #cc9933;margin-bottom: 15px;}

span.sk_order_end_text {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 17px;
    margin-bottom: 200px;
}

.sk_cart_title{float:left;width:80%;text-align:center;margin:30px 10% 40px;}
.sk_cart_title h1{border:0;padding:0;margin:0;font-size:34px;font-weight:400;color:#292929;letter-spacing:0.3px;}

@media (max-width: 450px)
{
.sk_product_kolich #kolich {
    background: rgba(255, 255, 255);
    border-color: #f1d7a4;
    color: #444444;
    font-size: 14px;
    width: 30px;
}
.sk_product_kolich input {
    float: left;
    width: 60px;
    text-align: center;
    background: white;
    border: 1px solid #5d72a0;
        border-top-color: rgb(93, 114, 160);
        border-right-color: rgb(93, 114, 160);
        border-bottom-color: rgb(93, 114, 160);
        border-left-color: rgb(93, 114, 160);
    border-radius: 4px;
    line-height: 28px;
    margin-right: 25px;
    font-size: 21px;
    font-weight: 600;
}
.sk_product_kolich #kolich_plus {
    background-size: 43%;
    border-color: #f1d7a4;
    background-color: #faf8f4;
    height: 13px;
}
span#kolich_plus {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    border: 1px solid #5d72a0;
        border-top-color: rgb(93, 114, 160);
        border-right-color: rgb(93, 114, 160);
        border-bottom-color: rgb(93, 114, 160);
        border-left-color: rgb(93, 114, 160);
    height: 15px;
    z-index: 9999;
    background: white url(/images/plus.png) no-repeat center;
        background-color: white;
        background-size: auto auto;
    border-radius: 4px;
    cursor: pointer;
}
.sk_product_kolich #kolich_minus {
    background-size: 45%;
    border-color: #f1d7a4;
    background-color: #faf8f4;
    height: 13px;
    margin-top: 1px;
}
span#kolich_minus {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 20px;
    border: 1px solid #5d72a0;
        border-top-color: rgb(93, 114, 160);
        border-right-color: rgb(93, 114, 160);
        border-bottom-color: rgb(93, 114, 160);
        border-left-color: rgb(93, 114, 160);
    height: 15px;
    z-index: 9999;
    background: white url(/images/minus.png) no-repeat center;
        background-color: white;
        background-size: auto auto;
    border-radius: 4px;
    cursor: pointer;
}
span.sk_cart_table_price_big {
    font-size: 14px;
    color: #cc9933;
}
span.sk_cart_table_price_mal {
    color: #cc9933;
    top: 0px;
    position: relative;
    margin-left: -4px;
    font-size: 12px;
}
.sk_cart_order_box {
    float: left;
    width: 50%;
    padding: 20px 0;
}
a#kolich_all_del {
    width: 95%;
}
.sk_cart_order_box a {
    display: block;
    width: 95%;
    background: #faf8f4;
    border: 1px solid #f1d7a4;
    border-radius: 7px;
    transition: 0.3s;
    line-height: 24px;
    color: #bd8a22;
    text-align: center;
    margin-bottom: 11px;
    text-decoration: none !important;
    cursor: pointer;
}
.sk_cart_gotov_price {
    float: right;
    width: 100%;
    margin-bottom: 15px;
}
span.sk_cart_gotov_price_span {
    font-size: 22px;
    color: #353535;
}
span.sk_cart_table_price_mal {
    color: #cc9933;
    top: 0px;
    position: relative;
    margin-left: -4px;
}
.sk_ord_sposob {
    display: table;
}
.sk_ord_sposob_block {
    float: left;
    display: table-cell;
    cursor: pointer;
    width: 97%;
    margin: 5px 1%;
    padding: 30px 25px;
    padding-left: 85px;
    box-sizing: border-box;
    vertical-align: middle;
    background-size: 60px !important;
    transition: 0.3s;
    height: auto;
    font-size: 14px;
    color: #171717;
    background-color: #fff5e1 !important;
    background-position: 10px center !important;
}
.sk_ord_container_block span {
    display: inline-block;
    float: left;
    font-size: 15px;
    line-height: 30px;
    margin-right: 25px;
    width: 100% !important;
    /* text-align: right; */
}
.sk_ord_container_block input {
    display: inline-block;
    float: left;
    line-height: 28px;
    padding: 0 15px !important;
    border: 1px solid #f4daa6;
    width: 100% !important;
    box-sizing: border-box;
}
.sk_ord_left {
    float: left;
    width: 97%;
    margin: 0 1% 25px;
}
.sk_ord_right {
    float: right;
    width: 97%;
    margin: 0 1% 25px;
}
.sk_ord_container_block textarea {
    display: inline-block;
    float: left;
    line-height: 28px;
    padding: 5px 15px !important;
    border: 1px solid #f4daa6;
    width: 100% !important;
    box-sizing: border-box;
    font: 400 13.3333px Arial;
    height: 100px;
}
}.sk_container iframe {
    float: left;
    width: 100% !important;
    border: 0 !important;
    height: 350px !important;
}p.sk_content_end_des {
    float: left;
    width: 100%;
    font-size: 19px;
}

.sk_order_end_href {
    margin: -40px auto 40px;
    width: 200px;
    text-align: center;
    background: #cc9933;
    display: table;
    line-height: 40px;
    color: white;
    text-decoration: none !important;
    border-radius: 3px;
    transition: 0.3s;
}

.sk_order_end_href:hover {
    background: #a77717;
}

.your_zakaz_number {
    width: 100%;
    float: left;
    margin: 10px 0 15px 0;
    font-size: 21px;
    color: #bf9f62;
}

@media(max-width: 770px){
    .sk_cart_table_del {
    float: left;
    width: 1%;
    min-height: 20px;
    padding: 10px 1%;
}
    span.sk_cart_table_price_big {
    font-size: 15px;
}
    span.sk_cart_table_price_mal {
    font-size: 10px;
}
    .sk_product_kolich {
    float: left;
    position: relative;
    margin-right: 35px;
    margin-top: 3px;
}
    .sk_product_kolich #kolich {
    font-size: 15px;
    width: 35px;
}
    span#kolich_plus {
    width: 15px;
}
    span#kolich_minus {
    width: 15px;
}
    .sk_product_kolich input {
    margin-right: 20px;
}
.sk_cart_table_head_img {
    width: 15%;
}
.sk_cart_table_head_name {
    width: 27%;
}
.sk_cart_table_head_price {
    width: 15%;
}
.sk_cart_table_head_kol {
    width: 15%;
}
.sk_cart_table_head_itogo {
    width: 15%;
}
.sk_cart_table_img {
    width: 15%;
}
.sk_cart_table_name {
    width: 27%;
}
.sk_cart_table_price {
    width: 15%;
}
.sk_cart_table_kol {
    width: 15%;
}
.sk_cart_table_itogo {
    width: 15%;
}
.sk_cart_table_del {
    width: 1%;
}
}

@media(max-width: 1050px){
.sk_cart_table_head_img {
    float: left;
    width: 10%;
    min-height: 20px;
    padding: 0 1%;
    display: none;
}
.sk_cart_table_head_name {
    float: left;
    width: 37%;
    min-height: 20px;
    padding: 0 1%;
}
.sk_cart_table_head_price {
    float: left;
    width: 17%;
    min-height: 20px;
    padding: 0 1%;
}
.sk_cart_table_head_kol {
    float: left;
    width: 20%;
    min-height: 20px;
    padding: 0 1%;
}
.sk_cart_table_head_itogo {
    float: left;
    width: 11%;
    min-height: 20px;
    padding: 0 1%;
}
.sk_cart_table_img {
    float: left;
    width: 0%;
    min-height: 20px;
    padding: 0 1%;
    display: none;
}
.sk_cart_table_name {
    float: left;
    width: 100%;
    min-height: 20px;
    padding: 0 0%;
}
.sk_cart_table_price {
    float: left;
    width: 30%;
    min-height: 20px;
    padding: 10px 0%;
}
.sk_cart_table_kol {
    float: left;
    width: 30%;
    min-height: 20px;
    padding: 0 0%;
}
.sk_cart_table_itogo {
    float: left;
    width: 30%;
    min-height: 20px;
    padding: 10px 0%;
}
.sk_cart_table_del {
    float: left;
    width: 10%;
    min-height: 20px;
    padding: 10px 0%;
}
.sk_product_kolich {
    float: left;
    position: relative;
    margin-right: 0px;
    margin-top: 10px;
}
.sk_cart_title {
    margin: 00px 10% 10px !important;
}
.sk_cart_shapka {
    display: none;
}
}

@media(max-width: 970px){
    span.sk_cart_table_price_big {
    font-size: 20px;
    color: #cc9933;
}
    span.sk_cart_table_price_mal {
    color: #cc9933;
    top: 0px;
    position: relative;
    margin-left: -4px;
}
    .sk_product_kolich {
    float: left;
    position: relative;
    margin-right: 35px;
    margin-top: 4px;
}
}

.del_info {
    float: right;
    font-size: 13px;
}

.del_info a {
    color: blue;
}

.del_sel {
    font-size: 13px !important;
    line-height: 20px !important;
}

